.storepage {
  width: 100%; }
  .storepage .row {
    padding: 0;
    margin: 0; }
    .storepage .row .col, .storepage .row [class*=col-] {
      padding: 0;
      margin: 0; }
  @media (max-width: 767px) {
    .storepage h1 {
      font-size: 3.5rem; }
    .storepage h2 {
      font-size: 2.8rem; }
    .storepage h3 {
      font-size: 2.4rem; }
    .storepage h4 {
      font-size: 2rem; }
    .storepage .btn {
      font-size: 1.2rem;
      padding: 1rem 2.5rem;
      width: 160px; } }
  @media (min-width: 768px) and (max-width: 1199px) {
    .storepage h1 {
      font-size: 4.5rem; }
    .storepage h2 {
      font-size: 3.6rem; }
    .storepage h3 {
      font-size: 3.15rem; }
    .storepage h4 {
      font-size: 2.7rem; }
    .storepage .btn {
      font-size: 1.2rem;
      padding: 0.8rem 2.5rem;
      width: 170px; } }
  @media (min-width: 1200px) {
    .storepage h1 {
      font-size: 5rem; }
    .storepage h2 {
      font-size: 4rem; }
    .storepage h3 {
      font-size: 3.5rem; }
    .storepage h4 {
      font-size: 3rem; }
    .storepage .btn {
      font-size: 1.6rem;
      width: 200px; } }

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/